{
    "todo": {
        "tasks_assigned_to_me": "Mir zugewiesene Aufgaben",
        "tasks_created_by_me": "Von mir erstellte Aufgaben",
        "assignee": "Zust\u00e4ndig",
        "list_is_empty_thus_far": "Die Liste ist bisher leer. F\u00fcgen Sie eine neue Aufgabe ein (links) um sie zu f\u00fcllen.",
        "warning_no_filter_means_current": "Ohne einen Zeit-Filter werden nur die aktuell relevaten Aufgaben angezeigt.",
        "time_filter_set_at_top": "Zeit-Filter k\u00f6nnen oben gesetzt werden."
    }
}